swftopython(1)

NAME
swftopython - decompile a swf file into Perl code

SYNOPSIS
swftopython <file.swf>

DESCRIPTION
swftopython is a command line tool for decompiling swf format files. It produces Perl code that can be used to recreate the original file. H OPTIONS

-v  Enable verbose output while processing the file.

<file.swf>
    Name of swf format file to use as input.

BUGS
The decompilation is not 100% complete, but it at least provides a useful starting point, and in many cases will produce a complete program.

AUTHOR
Written by Stuart R. Anderson <anderson@netsweng.com>

COPYRIGHT
Code is released under the GNU GPL license.